

/* default colors */
.ADTabBG{background-color:#CF6928}
.ALTabBG{background-color:#F18B4A}
.ATabBG{background-color:#E07A39}
.ATabFont{color:#FFFFFF}
.BodyBG{background-color:#F7F8F0}
.CategoryBG{background-color:#D2DACB}
.ContrastBG{background-color:#E07A39}
.DarkBodyBG{background-color:#D2DACB}
.IDTabBG{background-color:#114477}
.ILTabBG{background-color:#0088BB}
.ITabBG{background-color:#006699}
.ITabFont{color:#FFFFFF}
.Main10,.MainGB,.MainBorder,.Main {color:#006699}
.T2link{color:#000000}
.WhiteBG{background-color:#FFFFFF}
.b10, .b10b, .b14b, .b, .bb, .body, .bodybody{color:#000000}
.contentexplain{color:#003366}
.explain{color:#666666}
.fl{color:#000000}
.hl2{color:#006699}
.hl2white{color:#FFFFFF}
.hl2black{color:#000000}
.hl3black{color:#000000}
.holiday{color:#CC0000}
.Main10, .Main12b {color:#006699}
.r12b{color:#CC6666}
.s, .sb {color:#000000}
.sitenamehead{color:#006699}
.small{color:#000000}
.y{background-color:#FFFFCC}

/* From here down is transition code */
/* Delete after new code is online */

.MainBold { color: #CC0000 ; font-weight: bold}
.pagewidth { width: 1024px; background-color:#E6E6FA}
.ATabFont{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10pt; font-weight:bold; text-decoration:none}
.ITabFont{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10pt; font-weight:bold; text-decoration:none}
.Main10{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10pt; font-weight:normal}
.T2link{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; font-weight:normal}
.b10{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10pt; font-weight:normal}
.b10b{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10pt; font-weight:bold}
.b14b{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:14pt; font-weight:bold}
.b{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal}
.bb{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold}
.body{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10pt; font-weight:normal}
.bodybold{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10pt; font-weight:bold}
.contentexplain{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; font-weight:bold}
.explain{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; font-weight:normal}
.fl{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; font-weight:normal}
.hdr2{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:8pt; font-weight:bold; text-decoration:none}
.hl2{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12pt; font-weight:bold; text-decoration:none}
.hl2white{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12pt; font-weight:bold; text-decoration:none}
.h8black{font-family:Verdana; font-weight:normal; font-size:8pt; text-decoration:none}
.h12black{font-family:Verdana; font-weight:normal; font-size:12pt; text-decoration:none}
.hl3black{font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:bold; text-decoration:none}
.holiday{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:9px; font-weight:bold}
.linkbar{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; font-weight:normal}
.Main10{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10pt; font-weight:normal}
.Main12b{font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:bold; text-decoration:none}
.nounderline{font-family:Verdana, Arial, Helvetica, sans-serif; text-decoration:none} 
.r12b{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12pt; font-weight:bold}
.s{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; font-weight:normal}
.sb{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; font-weight:bold}
.sitenamehead{font-family:Verdana, Arial, Helvetica, sans-serif; text-decoration:none; font-size:12pt; font-weight:bold}
.small{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; font-weight:normal}
.smallb{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:6px; font-weight:normal}
.smallbold{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; font-weight:bold}
.smaller{font-family:Arial, Helvetica, sans-serif; font-size:8px; font-weight:normal}
.t2link{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; font-weight:bold; text-decoration:underline}
.y{font-family:Verdana, Arial, Helvetica, sans-serif}
.c_topbig { display: block; color: #DD0008; color: #ca2a25; font-size: 1.75em; font-weight: bold; font-family: Arial,Helvetica,"Sans-serif"; letter-spacing: -1px; }
.c_topsm { display: block; color: #2A2A2A; font-size: 1.1em; font-weight: bold; font-family: Arial,Helvetica,"Sans-serif"; }
.c_topsm1 { display: block; color: #2A2A2A; font-size: .9em; font-weight: normal; font-family: Arial,Helvetica,"Sans-serif"; }

.time {behavior: url(#default#time2)}

/* Canada Colors */
.Main10,.MainGB,.MainBorder,.Main {color:#CC0000}
.explain {color:#666666}
.MainBG, .ITabBG {background-color:#CC0000}
.ContrastBG, .ATabBG {background-color:#CC9900}
.CategoryBG, .CategoryBG1 {background-color:#FFECB9}
.BodyBG {background-color:#FFFAEC}
.DarkBodyBG {background-color:#FFECB9}
.ALTabBG {background-color:#EEBB22}
.ADTabBG {background-color:#BB8800}
.ILTabBG {background-color:#EE2222}
.IDTabBG {background-color:#BB0000}
.y 	{background-color:#FFFFCC}
A:link, A.nav:link {color:#FF0000}
A:active, A.nav:active {color:#FF0000}
A:visited, A.nav:visited {color:#FF0000}
A:hover, A.nav:hover {color:#FF0000; background-color:#C4C2DB; text-decoration:none }






